incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aaron morton <aa...@thelastpickle.com>
Subject Re: downgrade from 1.1.4 to 1.0.X
Date Wed, 19 Sep 2012 22:13:49 GMT
No. 
They use different minor file versions which are not backwards compatible. 

Cheers

-----------------
Aaron Morton
Freelance Developer
@aaronmorton
http://www.thelastpickle.com

On 18/09/2012, at 11:18 PM, Arend-Jan Wijtzes <ajwytzes@wise-guys.nl> wrote:

> Hi,
> 
> We are running Cassandra 1.1.4 and like to experiment with
> Datastax Enterprise which uses 1.0.8. Can we safely downgrade
> a production cluster or is it incompatible? Any special steps
> involved?
> 
> Arend-Jan
> 
> -- 
> Arend-Jan Wijtzes -- Wiseguys -- www.wise-guys.nl


Mime
View raw message